@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
@font-face { font-family: 'Nexa Script'; src: url('../fonts/NexaScript-Light.woff2') format('woff2'), url('../fonts/NexaScript-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; }

/* Core Styles */
body { margin: 0; font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 28px; color: #000; }
a { color: #AD5041; }
a:hover, a:active { color: #000; }
hr { margin-block-start: 20px; margin-block-end: 20px; border: 0px; border-top: 1px solid #EEE !important; }
h1 { font-size: 52px; line-height: 60px; font-family: 'Nexa Script', sans-serif; }
h2 { font-size: 48px; line-height: 54px; font-family: 'Nexa Script', sans-serif; margin: 20px 0; }
h3 { font-size: 30px; line-height: 38px; }
h4 { font-size: 24px; line-height: 30px; }
.mobileIcon { display: none; }
.clear { clear: both; }
.centerButton { text-align: center; width: 100%; }

#search { position: fixed; top: 0; left: 0; width: calc(100vw - 100px); height: calc(100vh - 100px); padding: 50px; z-index: 9999; opacity: 1; background: rgba(0,0,0,.85); }

a[id] { scroll-margin-top: 100px; }

/* FINAL STYLES */

/* Header - Search */
.headerWxContainer { background: #848A5A; color: #FFF; width: calc(100% - 40px); padding: 2px 20px; font-size: 14px; line-height: 26px; display: flex; }
.headerWx { width: calc(100% - 200px); }
.headerWx a { color: #FFF; margin-right: 5px; }
.headerSearch { width: 200px; text-align: right; }
.headerSearch i { line-height: inherit !important; }

/* Mission */
.ctaContainer { width: 100%; background: #8DACBB; color: #FFF; padding: 40px 0; }
.ctaHome { width: calc(100% - 40px); max-width: 1400px; margin: 0 auto; display: flex; align-items: center; }
.ctaText { font-weight: 700; text-transform: uppercase; font-size: 18px; width: calc(100% - 350px); }
.ctaText i, .ctaText em { color: #AD5041; font-family: 'Nexa Script'; font-size: 30px; line-height: 30px; text-transform: none; }
.ctaButton { width: 350px; text-align: right; }
.ctaButton a { background: #FFF; color: #000; display: inline-block; padding: 12px; font-weight: 700; text-decoration: none; font-size: 14px; line-height: 14px; text-transform: uppercase; border-radius: 5px; }

@media screen and (max-width: 900px) {
  .ctaContainer { padding: 30px 0; }
  .ctaHome { flex-wrap: wrap; }
  .ctaText { width: 100%; text-align: center; }
  .ctaButton { width: 100%; text-align: center; margin: 20px 0 0; }
}

/* Footer */
.footerContainer { width: 100%; background-image:url(/images/footer.png); background-position: center center; background-size: auto 100%; background-repeat: no-repeat; }
#footer { max-width: 1440px; width: calc(100% - 40px); margin: 0 auto; text-align: center; padding: 30px 0; }
#footer { font-size: 18px; line-height: 24px; font-weight: 700; letter-spacing: 1px; }
#footer img { width: 180px; height: auto; }
.footerIcons { text-align: center; margin: 20px 0 0; }
.footerIcons a i { color: #000; background: #E0C447; border-radius: 50%; font-size: 25px; line-height: 25px; width: 25px; text-align: center; display: inline-block; margin: 0 10px; padding: 10px; }

#credit { background: #FFF; color: #000; font-size: 12px; line-height: 20px; padding: 5px 10px; width: calc(100% - 20px); text-align: center; }
#credit .container { width: 100%; max-width: 1440px; margin: 0 auto; display: flex; flex-wrap: wrap; align-items: center; }
#credit .copyright { width: calc(100% - 200px); float: left; text-align: left; }
#credit .poweredBy { width: 200px; float: right; text-align: right; }
#credit a { color: #000; text-decoration: none; }
#credit img { height: 30px; width: auto; margin: 0 0 0 10px; vertical-align: middle; border: none; }

/* Business Directory */
.directoryInfo { width: calc(100% - 350px); margin-bottom: 1em; }
.directoryIcon { width: 30px; text-align: center; float: left; }
.directoryIcon i { line-height: 28px; }
.directoryDetail { width: calc(100% - 30px); text-align: left; float: left; }
.directoryLinks { text-align: center; font-size: 30px; line-height: 50px; margin: 0 0 1em; }
.directoryLinks i { font-size: 30px; line-height: 50px; }
h4 { color: #000; margin: 0 0 10px; }
.directoryMap { margin-bottom: 1em; }
.directoryMap h4 { text-align: center; }
.directoryMap iframe { width: 100%; height: 450px; border: 0; border-radius: 5px; }
.clear { clear: both; }
.dirButton { background: #AD5041; color: #FFF; display: inline-block; padding: 12px; font-weight: 700; text-decoration: none; font-size: 14px; line-height: 14px; text-transform: uppercase; border-radius: 5px; margin: 2.5px; }
.dirButton:hover { color: #FFF; }
.directoryRelated { width: 100%; text-align: center; padding: 25px 0; }
.directoryRelated h3 { margin: 0 0 10px; }
img.directoryPhoto { float: right; width: 350px; position: absolute; border-radius: 3px; top: 200px; right: 20px; }
img.directoryLogo { float: right; width: 300px; position: absolute; border: 25px solid #FFF; border-radius: 3px; box-shadow: 0 0 5px rgba(0, 0, 0, .2); top: 200px; right: 20px; }
.clear.mapClear { height: 10px; width: 100%; }

.listingSearch select { width: 100%; font-family: 'Open Sans', sans-serif; padding: 4px 4px; font-size: 16px; color: #444; border: 1px solid #CCC; border-radius: 4px; margin: 0 0 5px; }
.listingSearch input[type="text"] { width: 100%; font-family: 'Open Sans', sans-serif; padding: 4px 8px; font-size: 16px; color: #444; border: 1px solid #CCC; border-radius: 4px; }
.listings { display: flex; flex-wrap: wrap; margin: 10px -10px -10px; }
.listing { width: calc(33.3% - 24px); float: left; margin: 12px; background: #FFF; box-shadow: 0 0 5px rgba(0,0,0,.4); font-size: 16px; line-height: 24px; border-bottom: 3px solid #C84A38; background-position: center center; position: relative; border-radius: 5px; overflow: hidden; }
.listing.searchEvent { border-bottom: 3px solid #848A5A; }
.listing.searchContent { border-bottom: 3px solid #E0C447; }
@media screen and (max-width: 600px) { .listings { flex-wrap: wrap; } .listing.listingEvent { width: calc(100% - 26px); } }
.listing a.mainLink { width: 100%; padding-bottom: 66.6%; display: block; }
.listing .noLink { width: 100%; padding-bottom: 66.6%; display: block; }
.listing:hover { box-shadow: 0 0 5px rgba(0,0,0,.5); }
.listingText { padding: 8px 12px; position: absolute; bottom: 0; left: 0; width: calc(100% - 24px); background: rgba(0,0,0,.6); color: #FFF; }
.listingText.simpler { position: relative; }
.listingLinks { font-size: 22px; font-weight: 900; line-height: 24px; display: block; margin: 2.5px 0 0; }
.listingLinks.more { margin-bottom: 0; }
.listingLinks a { color: #FFF; text-decoration: none; margin-right: 6px; }
.listingMainStreet { position: absolute; top: 0; right: 0; text-align: right; height: 22px; background: #DDD; color: #000; font-size: 13px; text-transform: uppercase; line-height: 24px !important; border-radius: 0 0 0 5px; padding-right: 7px; font-weight: 700; }
.listingMainStreet img { width: 16px; margin: 2px 2px 0 5px; float: left; }
.listHidden { display: none; }

.eventListings { display: flex; }
.eventListings.allListings { flex-wrap: wrap; }
.eventListing { width: calc(33.3% - 24px); margin: 12px; display: flex; flex-wrap: wrap; background: #FFF; box-shadow: 0 0 5px rgba(0,0,0,.4); font-size: 16px; line-height: 24px; background-position: center center; overflow: hidden; }
.eventImage { width: 100%; }
.eventImage a { display: block; width: 100%; padding-bottom: 60%; }
.eventInfo { width: 100%; display: flex; align-items: center; background: #F6F6F6; }
.eventInfo .listingDate { color: #848A5A; font-size: 14px; line-height: 20px; font-weight: 700; text-transform: uppercase; margin: 0 0 4px; }
.eventInfo .listingLink a { color: #000; font-family: 'Nexa Script', sans-serif; font-size: 24px; line-height: 30px; text-decoration: none; }
.eventInfo .listingLocation { font-size: 14px; line-height: 20px; margin: 2px 0 0; }
.eventText { width: calc(100% - 70px); padding: 5px 10px; }
.listingAction { width: 50px; text-align: center; }
.listingAction i { font-size: 30px; }
.listingAction a i { color: #848A5A; }
@media screen and (max-width: 975px) {
  .eventListings { width: 100%; max-width: 600px; margin: 0 auto; flex-wrap: wrap; }
  .eventListing { width: calc(100% - 24px); }
}

.homeBusiness .listing { width: 100%; margin: 0; }

/* NEED UPDATING */

/* TO DO - DEFINE BUTTON COLOR */
/* Buttons */
a.button { background: #7E925A; color: #FFF; display: inline-block; padding: 12px; font-weight: 700; text-decoration: none; font-size: 14px; line-height: 14px; text-transform: uppercase; border-radius: 5px; }

/* TO DO - UPDATE MINIMUM HEIGHT */
/* Content - Minimum Height */
.content { min-height: calc(100vh - 542px); }
.content.noMinimum { min-height: 0; }

/* TO DO - DEFINE ALERT */
/* Header - Alert */
.alert { background: #000; color: #FFF; padding: 10px 10px; text-align: center; font-size: 18px; font-weight: 700; }
.alert a { color: #FFF; text-decoration: none; }
.alertButton { background: rgba(255,255,255,.2); padding: 0 10px; margin-left: 10px; display: inline-block; }

/* Header - Main Container */
.headerContainer { width: 100%; background: #FFF; transition: all 250ms ease-out; height: 70px; }
#header { width: calc(100% - 40px); padding: 5px 0; margin: 0 auto; }
.headerLogo { float: left; position: relative; z-index: 10; border-bottom: 5px solid #FFF; border-left: 3px solid #FFF; border-right: 3px solid #FFF; border-radius: 0 0 5px 5px; }
.headerLogo img { float: left; height: 100px; width: auto; transition: all 1s ease-out; }
.headerLogo a { color: #000; text-decoration: none; }

/* Header - Top Links */
.headerLinks { float: right; text-align: right; font-size: 12px; line-height: 22px; width: calc(100% - 200px); margin: 5px 0 0; font-weight: 700; }
.headerLinks a { color: #000; display: inline-block; margin: 0 0 0 12px; text-decoration: none; }

/* Header - Sticky w/ Scrolling */
.sticky { position: fixed; top: 0; width: 100%; z-index: 10; height: 70px; box-shadow: 0 0 5px #000; }
.sticky + .content { padding-top: 70px; }
.sticky .headerLogo img { height: 60px; }

/* Header - Navigation */
.topnav { overflow: hidden; float: right; margin: 0 0 0 0; }
.topnav a { float: left; display: block; text-align: center; padding: 4px 10px; text-decoration: none; text-transform: uppercase; }
.topnav a.experience { color: #8DACBB; }
.topnav a.thrive { color: #AD5041; }
.topIcon { display: none; }

.dropdown { float: left; overflow: hidden; }
.dropdown.bullet { padding: 3px 0 0 10px; font-size: 24px; }
.dropdown .dropbtn { border: none; outline: none; padding: 3px 0 7px; background-color: transparent; line-height: inherit; font-family: inherit; margin: 0 0 0 10px; font-size: 24px; font-weight: 700; }
.dropdown .dropbtn a { padding: 0; float: none; display: inline; margin-left: 0; }
.dropdown .dropbtn i { margin-left: 5px; }
.dropdown-content { display: none; position: absolute; background-color: #F6F6F6; width: calc(100% - 22px); left: 0; z-index: 2; overflow: hidden; text-align: right; padding: 0 11px; }
.dropdown-content a { float: none; display: inline-block; color: #FFF; text-decoration: none; font-size: 16px; line-height: 22px; font-weight: 700; padding: 4px 0; margin: 0 10px; }
.dropdown-content.dropdown-experience { background: #8DACBB; }
.dropdown-content.dropdown-thrive { background: #AD5041; }
.topnav a:hover, .dropdown:hover .dropbtn, .dropdown:hover .dropbtn a {  }
.dropdown .dropbtn a:hover {  }
.dropdown-content a:hover { color: rgba(255,255,255,.8); }
.dropdown:hover .dropdown-content { display: block; }
.dropdown:hover .dropdown-content.dropdown-dept { display: flex; }

/* Content Pages - with No Navigation */
#standardPage { width: calc(100% - 40px); max-width: 1400px; padding: 20px; margin: 0 auto; }
#standardPage img, #servicePage img, .departmentContent img { max-width: 100%; height: auto; }
#standardPage figure, #servicePage figure, figure { max-width: 100%; margin: 10px 0 10px 10px; height: auto;  }
figure img { margin: 0 !important; }
figcaption { font-size: 14px; line-height: 20px; }

/* Content Pages - with Left Navigation */
#standardPageNav { display: flex; flex-wrap: wrap; width: 100%; max-width: 1440px; margin: 0 auto; }
.standardPageFull { width: calc(100% - 40px); padding: 20px; }
.standardPageNav { width: 320px; background: #EEE; }
.standardPageNav h3 { margin: 20px; color: #000; font-size: 22px; }
.standardPageNav a { display: block; padding: 8px 20px; color: #09466E; text-decoration: none !important; font-size: 17px; cursor: pointer; }
.standardPageNav a i { text-decoration: none; margin-right: 8px; }
.standardPageDetail { width: calc(100% - 360px); padding: 20px; }
.standardPageNav a.activebtn { background: #09466E !important; font-weight: 700; color: #FFF; }
.standardPageNav a:hover { background: #09466E; color: #FFF; }
.serviceNav h3 a:hover { background: none !important; color: #09466E; }

/* Content Pages - All */
.standardPageIntro { border-bottom: 1px solid #CCC; font-size: 20px; line-height: 32px; margin: 0 auto 20px; padding: 0 0 20px; }

/* Content Pages - with Two Columns */
.contentColumns { display: flex; flex-wrap: wrap; margin: -20px 0; }
.contentColumns.news { margin:-20px; }
.contentLeft { width: calc(100% - 360px); margin-right: 20px; padding: 20px 0; }
.contentLeft.news { width: calc(100% - 380px); margin-right: 0; padding: 20px; }
.contentLeft h2:first-child, .contentLeft h3:first-child, .contentLeft p:first-child { margin-top: 0; }
.contentLeft img { margin: 1em 0 0; }
.contentLeft img.newsImage, .serviceDetail img.newsImage { display: block; margin: 1em auto; width: 500px; max-width: 100%; height: auto; }
.contentRight { width: 300px; background: #EEEEEE; padding: 20px; font-size: 15px; line-height: 24px; }
.contentRight h2:first-child, .contentRight h3:first-child, .contentRight p:first-child { margin-top: 0; }
.contentRight ul, .contentRight ol { padding-inline-start: 30px; }
.rightSponsors { margin: -20px -20px -20px; padding: 20px; background: #FFF; border-bottom: 2px solid #DDD;  text-align: center; }
.rightSponsors h3 { margin-bottom: 0; }
.rightSponsors b { margin-top: 10px; display: block; border-top: 1px dotted #EEE; padding-top: 10px; }
.rightSponsors img { margin-bottom: 10px; }

/* Content Pages - Headers */
.pageHeaderContainer { width: 100%; padding: 15% 0 20px; background-position: center center; background-size: cover; position: relative; }
.pageHeaderContainer.directory { padding: 30px 0 20px !important; }
.pageHeaderOverlay { background-image: url(/images/dot_pattern.png); position: absolute; width: 100%; height: 100%; top: 0; left:0; }
.pageHeaderVideoContainer { width: 100%; padding: 10% 0 20px; position: relative; overflow: hidden; }
.pageHeaderVideoContainer video { object-fit: cover; position: absolute; top: 0; left: 0; height: 100%; width: 100%; }
.pageHeaderContainer.slim { padding: 40px 0 20px; background: #333; }
.pageHeaderContainer.slim #sectionHeader { margin: 0 auto; }
#sectionHeader { width: calc(100% - 40px); max-width: 1400px; margin: 30px auto 0; position: relative; }
.sectionParent a { display: inline-block; background: #000; color: #FFF; padding: 1px 8px 0; text-transform: uppercase; font-weight: 700; color: #FFF; text-decoration: none; margin: 0 0 5px; border-radius: 3px; }
.sectionPageHeader h1 { display: block; margin: 0; line-height: 50px; color: #FFF; text-shadow: 0 0 10px #000; }
.sectionPageHeader h1 a { color: #FFF; text-decoration: none; }
.pageHeaderContainer.slim .sectionPageHeader h1 a { color: #003552; }
.serviceIntro { font-size: 20px; line-height: 32px; padding-bottom: 1em; border-bottom: 1px solid #EEE; margin-bottom: 1em; }
.pageHeaderContainer.directory::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: url(/images/footer.png); background-size: cover; background-position: center center; }
.pageHeaderContainer.directory .sectionPageHeader h1 { color: #000; text-shadow: none; margin: 5px 0 0; max-width: calc(100% - 370px); }
.headerIcons { margin: 25px 0 -5px; }
.headerIcons a i { color: #000; margin: 0 5px; font-size: 28px; line-height: 28px; }

/* Homepage - Rotator */
.homeRotator { width: 100%; z-index: 0; height: 600px; max-height: calc(100vh - 268px); position: relative; background-image: url(/images/general/courthouse_46053.jpg); background-size: cover; background-position: center center; }
.homeRotatorImage { width: 100%; height: 100%; z-index: 1; display: block; background: linear-gradient(180deg, rgb(0,0,0,.6), rgba(0,0,0,.4)); }
.homeRotatorText { position: absolute; bottom: 40px; left: 20px; z-index: 2; width: calc(100% - 40px); text-align: center; }
.homeRotatorWelcome { color: #FFF; line-height: 60px; text-shadow: 0 0 10px #000; }
.homeRotatorWelcome h1 { font-size: 55px; margin: 0; }
.homeRotatorWelcome h1 .welcomeTo { font-family: 'Open Sans'; font-size: 22px; text-transform: uppercase; line-height: 24px; }
@media screen and (max-width: 600px) {
  .homeRotatorWelcome { line-height: 45px; }
  .homeRotatorWelcome h1 { font-size: 40px; }
  .homeRotatorWelcome h1 .welcomeTo { font-size: 18px; }
}
.homeRotator video { width: 100%; height: 100%; position: absolute; object-fit: cover; z-index: 0; }
.homeRotator.sticky video { margin-left: 0 !important; }

/* Homepage Links */
.homeLinks { width: 100%; margin: 5px 0; display: flex; }
.homeLink { width: calc(33.33% - 3.33px); position: relative; background-size: cover !important; }
.homeLink.shop { margin-right: 5px; background: url(/images/general/shop_49041.jpg); }
.homeLink.eat { background: url(/images/general/eat_94212.jpg); }
.homeLink.enjoy { margin-left: 5px; background: url(/images/general/local_55770.jpg); }
.homeLink a { display: block; padding-bottom: 50%; }
.homeLink a span { position: absolute; bottom: 0; left: 0; width: calc(100% - 30px); padding: 15px; text-transform: uppercase; font-size: 24px; font-weight: 700; color: #FFF;) }
.homeLink.shop a span { background: rgba(173, 80, 65, .8); }
.homeLink.eat a span { background: rgba(224, 196, 71, .8); }
.homeLink.enjoy a span { background: rgba(141, 172, 187, .8); }

/* Homepage - Spotlight */
.homeSpotlight { width: 100%; display: flex; }
.homeBusinessIntro { width: 300px; background-image: url(/images/investor_spotlight.png); background-size: cover; background-position: center right; }
.homeBusinesses { display: flex; flex-wrap: wrap; width: calc(100% - 300px); padding: 40px 0; }
.homeBusinesses h2 { font-family: 'Nexa Script', sans-serif; width: 100%; margin: 0 0 10px; }
.homeBusiness { width: calc(50% - 20px); margin-right: 20px; }
@media screen and (min-width: 1400px) {
  .homeBusinessIntro { width: 300px; padding-left: calc((100% - 1400px) / 2); }
  .homeBusinesses { width: 1100px; margin-right: calc((100% - 1400px) / 2); }
}


/* Homepage - Icons */
.trendingContainer { width: 100%; margin: 5px 0; background: #F6F6F6; }
.trendingIcons { width: 100%; margin: 0 auto; display: flex; position: relative; z-index: 8; }
.trendingIcons .icon { width: 25%; text-align: center; padding: 0; }
.trendingIcons .icon a { text-decoration: none; color: #AD5041; display: block; text-align: center; margin: 0 auto; font-size: 14px; line-height: 20px; font-weight: 700; padding: 25px 0; }
.trendingIcons .icon a i { font-size: 55px; margin: 0 auto 5px; line-height: 70px; display: block; }
.trendingIcons .icon a:hover { background: #E6E6E6; transition: 1s; }
span.iconLink { color: #000 !important; text-transform: uppercase; letter-spacing: .5px; }

/* Homepage - Features */
.homeFeatureSection { width: 100%; padding: 30px 0 40px; }
.homeFeatureSection.events { width: calc(100% - 40px); max-width: 1440px; padding: 30px 20px 40px; margin: 0 auto; }
.homeFeatureSection.events h2 { font-family: 'Nexa Script', sans-serif; text-align: center; }

/* Content - General */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media screen and (max-width: 1100px) {

  .homeBusinessIntro { width: 200px; }
  .homeBusinesses { width: calc(100% - 200px); }

  .listing { width: calc(50% - 24px); }

}

@media screen and (max-width: 1000px) {

  #header { width: calc(100% - 20px); }
  #standardPage figure, #servicePage figure, figure { margin: 5px; }

  .homeLink a { padding-bottom: 60%; }
}

@media screen and (max-width: 900px) {
  .homeBusinessIntro { width: calc(100% - 400px); }
  .homeBusinesses { width: 400px; flex-wrap: wrap; padding: 40px 0 20px; }
  .homeBusiness { width: calc(100% - 20px); margin: 0 0 20px; }
}

@media screen and (max-width: 768px) {
  .listings { max-width: 400px; margin: 0 auto; }
  .listing { width: calc(100% - 24px); }
}

@media screen and (max-width: 800px) {

  .headerContainer { height: 90px; }
  .headerLogo img { height: 80px; }
  .dropdown.bullet { display: none; }
  .headerLinks { position: absolute; right: 80px; z-index: 10; margin-top: 30px; }
  .mobileIcon { display: inline; color: #FFF; }

  .topnav a, .dropdown .dropbtn { display: none; }
  .topIcon { display: block; margin: -5px -10px 0 0; float: right; background: #000; z-index: 10; position: relative; }
  .topIcon a.icon { float: right; display: block; color: #FFF; height: 90px; font-size: 26px; padding: 0 22px; width: auto !important; }
  .topIcon a.icon i { line-height: 90px !important; }
  .topnav.responsive { position: relative; text-align: left; margin: 0 -10px; z-index: 5; background: #FFF; width: calc(100% + 20px); border-bottom: 2px solid #000; }
  .topnav.responsive a { display: block; text-align: left; margin-left: 0; color: #FFF; }
  .topnav.responsive a.experience { color: #8DACBB; }
  .topnav.responsive a.thrive { color: #AD5041; }

  .topnav.responsive .dropdown { float: none; }
  .topnav.responsive .dropdown-content { position: relative; width: 100% !important; padding: 0; }
  .topnav.responsive .dropdown-content.dropdown-experience { display: block; }
  .topnav.responsive .dropdown-content.dropdown-thrive { display: block; }

  .topnav.responsive .dropdown .dropbtn { display: block; width: calc(100% - 20px); text-align: left; }
  .topnav.responsive .dropdown-content a { padding: 2px 8px; }

  .headerContainer.sticky { height: 70px; }
  .sticky .topIcon a.icon { height: 70px; }
  .sticky .topIcon a.icon i { line-height: 70px !important; }
  .sticky .headerLogo img { height: 60px; }

  .homeLink a { padding-bottom: 80%; }

  .homeSpotlight { width: 400px; max-width: 100%; margin: 0 auto; }
  .homeBusinesses { padding: 30px 0; }
  .homeBusinessIntro { display: none; }
  .homeBusiness { width: 100%; margin: 0 0 20px; }

  .trendingIcons { flex-wrap: wrap; }
  .trendingIcons .icon { width: 50%; }

  #standardPage figure, #servicePage figure, figure, .departmentContent figure { width: 100%; margin: 20px 0; }
  figure img { display: block; margin: 0 auto !important; }
  figure figcaption { text-align: center; }

  /* Content Pages - with Two Columns */
  .contentColumns.news { margin: -10px; }
  .contentLeft { width: 100%; margin-right: 0; padding: 20px 0; }
  .contentLeft.news { width: calc(100% - 20px); margin-right: 0; padding: 10px; }
  .contentRight { width: calc(100% + 20px); margin: -10px -10px 0; background: #EEEEEE; padding: 10px; font-size: 15px; line-height: 24px; }
  .contentRight ul, .contentRight ol { padding-inline-start: 30px; }

  #sectionHeader { margin: 0 auto 0; }

  /* Listings */
  .pageHeaderContainer.directory .sectionPageHeader h1 { max-width: 100%; }
  img.directoryLogo, img.directoryPhoto { float: none; position: relative; margin: 0 0 20px; top: auto; right: auto; }
  .directoryInfo { width: 100%; }

}

@media screen and (max-width: 600px) {

  .homeRotator { max-height: calc(100vh - 410px); }

  #sectionHeader { width: calc(100% - 20px); }
  #standardPage { width: calc(100% - 20px); padding: 10px; }

  #header { width: calc(100% - 10px); }
  .headerLogo img { height: 60px; }
  .headerContainer { height: 70px; }
  .headerLinks { width: 190px; margin-top: 10px; line-height: 20px; }

  .topIcon { margin-right: -5px; }
  .topIcon a.icon { height: 70px; }
  .topIcon a.icon i { line-height: 70px !important; }
  .topnav.responsive { margin: 0 -5px; width: calc(100% + 10px); }

  .homeLinks { max-width: 400px; margin: 5px auto 0; flex-wrap: wrap; }
  .homeLink { width: 100%; margin: 0 0 5px !important; }
  .homeLink a { padding-bottom: 60%; }

  #credit .copyright { width: 100%; float: none; text-align: center; line-height: 20px; padding: 5px 0; }
  #credit .poweredBy { width: 100%; text-align: center; }

}

/* --- CALENDAR --- */
.widgetEventBox { width: calc((100% - 170px) / 5); padding: 10px 12px 10px; margin: 0 10px 0 0; background: #FFF; color: #000; float: left; font-size: 12px; line-height: 19px; border-radius: 5px; border: 1px solid #EEE; }
.widgetEventBox.boxNo5 { margin: 0; }
.widgetEventBox:hover { background: #EEEEEE; }
h3.widgetEventHeader a { display: block; text-decoration: none; text-transform: uppercase; font-size: 14px; letter-spacing: 1px; padding: 0 0 5px; border-bottom: 1px solid #22336B; }
.widgetDate { display: block; font-weight: 700; font-size: 14px; text-align: center; }
.widgetEvent { display: block; margin: 12px 0 0; color: #666; }
.widgetEvent a { color: #8DACBB; text-decoration: none; font-weight: 700; }
.widgetEvent a.mapLink { color: #8DACBB; margin-left: 2px; }
.calEventBoxes { width: 100%; }
.calEventBox { width: calc(100% / 7); padding: 5px; background: #FFF; display: table-cell; font-size: 12px; line-height: 19px; }
.calEventBox.box0 { margin-left: 0; }
.calEventBox:hover, .calEventBox.calToday { background: #EEEEEE; padding: 4px; border: 1px solid #8DACBB; }
.calDate { display: block; border-bottom: 1px dotted #BBB; font-weight: 700; }
.calEvent { display: block; margin: 15px 0 0; }
.calEvents { min-height: 100px; }
.calDivider { clear: both; height: 20px; }
.headerBox, .headerBox:hover { background: #8DACBB; color: #FFF; font-weight: 700; padding: 5px; border: 0; }
.emptyBox, .emptyBox:hover { background: #EEEEEE; padding: 5px; border: 0; }
.calRow { display:table; border-spacing: 1px; width: 100%; }
#calendarHeader { width: 100%; margin: 1em auto; }
#calendarHeader h2 { float: left; width: auto; margin: 0; }
.nextMonth { float: right; line-height: 31px; margin: 5px 0 0; width: 300px; text-align: right; }
.nextMonth a, #calendarFooter a { text-decoration: none; }
.lastMonth { float: left; line-height: 22px; margin: 0; width: 150px; }
.printMonth { float: left; width: calc(100% - 300px); text-align: center; }
#calendarFooter { width: 100%; margin: 17px 0 34px; padding: 17px 0 0; border-top: 1px solid #EEEEEE; }
#calendarFooter .nextMonth { margin: 0; line-height: 22px; }
.event-overlay { display: block; width: 600px; max-width: 100%; }
.event-overlay h2 { margin-top: 0; }
.event-overlay-block { display: block; }

.fancybox-slide iframe { width: 100%; display: block; margin-top: 20px; border: 0; }
.widgetEvent a:hover { text-decoration: underline; }

@media screen and (max-width: 600px) {
  .calRow { display: block; width: 100%; border-spacing: 0; }
  .calEventBox { width: calc(100% - 10px); display: block; margin-bottom: 10px; }
  .calEvents { min-height: 0; }
  .headerBox, .emptyBox { display: none !important; }
  /* Events Widget */
  .widgetEventBox { width: calc((100% - 134px) / 4); }
  .widgetEventBox.boxNo4 { margin: 0; }
  .boxNo5 { display: none; }
}

/* --- FORMS --- */
#contactForm h3 { background: #8DACBB; padding: 5px; margin: 30px 0 0; }
#contactForm .formIntro { padding: 5px; background-image: url(/images/footer.png); background-position: center center; background-size: cover; background-repeat: no-repeat; }
#contactForm .formSection { padding: 5px; border-right: 1px solid #EEE; border-bottom: 1px solid #EEE; border-left: 1px solid #EEE; }
#contactForm i, b.redLabel { font-style: normal; color: #ED1A39; font-weight: 700; }
#contactForm a h3 { color: #000; text-decoration: none; }
#contactForm a { text-decoration: none; }
#contactForm i.fa-light { font-weight: 300 !important; color: #000 !important; }
#contactForm ol { margin: 0; list-style-type: none; padding: 0; }
#contactForm ol label { display: block; font-size: 15px; line-height: 24px; font-weight: 700; }
#contactForm ol li .checkboxGroup { margin-bottom: 0.5em; }
#contactForm ol input[type="text"], #contactForm ol input[type="email"], #contactForm ol input.form-input { font-family: 'Open Sans', sans-serif; font-size: 16px; width: 100%; padding: 5px; border: 1px solid rgb(209,213,219); margin-bottom: 1em; box-shadow: 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgba(0, 0, 0, 0.05); }
#contactForm ol input[type="submit"] { display: block; font-family: 'Open Sans', sans-serif; font-size: 16px; color: #FFF; text-align: center; border: 0; background: #7E925A; padding: 10px; margin: 1.5em 0 0; font-weight: 700; text-transform: uppercase; cursor: pointer; border-radius: 5px; }
#contactForm ol select { font-family: 'Open Sans', sans-serif; font-size: 16px; width: 100%; padding: 5px; border: 1px solid #EEE; margin-bottom: 1em; }
#contactForm ol textarea { font-family: 'Open Sans', sans-serif; font-size: 16px; width: 100%; padding: 5px; border: 1px solid #EEE; margin-bottom: 1em; }

#contactForm li.width50 { width: 49%; float: left; margin-right: 1%; }
#contactForm li.width40 { width: 39%; float: left; margin-right: 1%; }
#contactForm li.width33 { width: 32.3%; float: left; margin-right: 1%; }
#contactForm li.width30 { width: 29%; float: left; margin-right: 1%; }
#contactForm li.width25 { width: 24%; float: left; margin-right: 1%; }
#contactForm li.width20 { width: 19%; float: left; margin-right: 1%; }
#contactForm li.width50.right { width: 50%; margin-right: 0%; }
#contactForm li.width40.right { width: 40%; margin-right: 0%; }
#contactForm li.width33.right { width: 33.3%; margin-right: 0%; }
#contactForm li.width30.right { width: 30%; margin-right: 0%; }
#contactForm li.width25.right { width: 25%; margin-right: 0%; }
#contactForm li.width20.right { width: 20%; margin-right: 0%; }
#contactForm hr { margin-block-start: 10px; }

@media screen and (max-width: 600px) {
  #contactForm li.width50, #contactForm li.width40, #contactForm li.width33, #contactForm li.width30, #contactForm li.width25, #contactForm li.width20, #contactForm li.width40.right, #contactForm li.width33.right, #contactForm li.width30.right, #contactForm li.width25.right, #contactForm li.width20.right { width: 100% !important; margin: 0 !important; float: none; }
}

/* Available Spaces */
.availableSpace { width: 100%; margin: 20px 0; padding: 20px 0; border-bottom: 1px solid #CCCCCC; clear: both; display: flex; }
.avialableSpace.last { border-bottom: none; }
.availableSpaceDetail { width: calc(100% - 340px); }
.availableSpaceDetail h2 { margin-top: 0; }
.availableSpaceImage { width: 320px; margin: 0 0 0 20px; }
.availableSpaceImage img { width: 100%; height: auto; }

@media screen and (max-width: 760px) { 
  .availableSpace { flex-wrap: wrap; }
  .availableSpaceDetail { width: 100%; order: 2; }
  .availableSpaceImage { width: 400px; max-width: 100%; margin: 0 auto 20px; order: 1; }
}

/* Map */

#interactiveMap { width: 100%; height: calc(100vh - 200px); max-height: 800px; }
.info_content { font-family: 'Open Sans'; font-size: 15px; line-height: 25px; width: 340px; margin-right: 12px; margin-bottom: 12px; max-width: calc(100% - 12px); }
.info_content img { width: 100%; height: auto; margin: 15px 0; }
.info_content h3 { margin: 5px 0 0; font-size: 20px; line-height: 28px; }
.info_content h3 a { color: #231F20; text-decoration: none; }
.info_links { font-size: 18px; line-height: 1; margin-top: 10px; }
.info_links a { color: #231F20; margin-right: 10px; }
.gm-style .gm-style-iw-d { overflow: hidden !important; }
